For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
How It WorksKnowledge BaseOnboardingVideo TutorialsPMS GuidanceAPI ReferenceRelease Notes
    • Overview
    • PMS Generic APIs
    • CRM Generic APIs
    • PMS APIs
        • GETGet all appointments
        • POSTCancel Applicant Appointment: Yardi
        • POSTCreate Applicant Appointment: Yardi
        • PUTUpdate Applicant Appointment: Yardi
        • POSTCancel Lead Appointment: Yardi
        • POSTCreate Lead Appointment: Yardi
        • PUTUpdate Lead Appointment: Yardi
    • CRM APIs
    • Download OpenAPI Spec
Dashboard
LogoLogo
Yardi (Legacy)Appointments

Cancel Applicant Appointment: Yardi

POST
/v1/events/appointments/applicants/cancel/yardi
POST
/v1/events/appointments/applicants/cancel/yardi
$curl -X POST https://api.propexo.com/v1/events/appointments/applicants/cancel/yardi \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "integration_id": "intg-9f8b7c6d5e4a3b2c1d0e",
> "event_id": "evt-1234567890abcdef"
>}'
1{
2 "meta": {
3 "job_id": "job-20240615-001234"
4 },
5 "result": {
6 "integration_id": "intg-9f8b7c6d5e4a3b2c1d0e",
7 "event_id": "evt-1234567890abcdef"
8 }
9}
Cancel Applicant Appointment: Yardi | Interface | Method | |---|---| | ILS Guest Card | ImportYardiGuest_Login | <Note title="Notice">Due to PMS limitations, the ID of the created record cannot be retrieved. This will be found on the next data sync.</Note>
Was this page helpful?
Previous

Create Applicant Appointment: Yardi

Next
Built with

Cancel Applicant Appointment: Yardi

InterfaceMethod
ILS Guest CardImportYardiGuest_Login
Notice
Due to PMS limitations, the ID of the created record cannot be retrieved. This will be found on the next data sync.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Request

This endpoint expects an object.
integration_idstringRequired
The Propexo unique identifier for the integration
event_idstringRequired
The Propexo unique identifier for the event

Response

Successful response
metaobject
resultobject

Errors

400
Bad Request Error